WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: transmission.tcz can't work with updated libevent.tcz  (Read 588 times)

Offline jazzbiker

  • Sr. Member
  • ****
  • Posts: 317
transmission.tcz can't work with updated libevent.tcz
« on: May 05, 2019, 05:18:05 AM »
Hi, core guys!

Transmission.tcz is out of date (2014) and don't understand how to work with new libevent.tcz in TC10.
I've sent update request to its maintainer, moB, but he was last active in 2015.
transmission-2.94 https://github.com/transmission/transmission-releases/blob/master/transmission-2.94.tar.xz works with new libevent.tcz without any problems.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 12387
Re: transmission.tcz can't work with updated libevent.tcz
« Reply #1 on: May 05, 2019, 06:03:07 AM »
updated transmission extension posted

Offline jazzbiker

  • Sr. Member
  • ****
  • Posts: 317
Re: transmission.tcz can't work with updated libevent.tcz
« Reply #2 on: May 05, 2019, 06:43:11 AM »
Thanks a lot!